.barraSuperior{
	height: 200px;
	margin-top: 10px;
}

.senhaAtual{
	text-align: center;
	background-color: rgba(0, 0, 0, 0);
	color: white;
	margin-top: 0px;
}

.senhaAtualTexto{
	font-size: 65pt;
	font-weight: 400;
}

#senhaAtualNumero{
	font-size: 100pt;
	font-weight: 800;
	display:block;
}

.ultimaSenha{
	font-weight: 800;
	text-align: center;
	background-color: rgb(255 255 255 / 15%);
	height: 130px;
	margin-top: 20px;
}

#ultimaSenhaTexto{
	font-size: 20px;
	color: #a50;
}

#ultimaSenhaNumero{
	font-size: 40px;
	color: black;
}

.uespiLogo{
	max-width: 160px;
}

.sisuLogo{
	max-width: 200px;
}

.uespiTexto{
	font-size: 32pt;
	font-weight: 800;
	color: #40a680;
}

.subtitulo{
	font-size: 30px;
	font-weight: 400;
}

audio{
	display: none;
}